#Fri Sep 05 17:02:34 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13355
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2627
tsi.image.region.sun.count.thin=159
tsi.image.region.sun.count.opaque=84
tsi.image.fraction.thin=0.02484277550168315
tsi.image.time=September 5, 2014 5\:02\:30 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=48.75147458768194
tsi.image.fraction.opaque=0.0594713081600167
tsi.image.count.box=22792
tsi.image.solar.azimuth=131.22266337619808
tsi.image.count.sky=38321
tsi.image.count.mask=6065
